<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">

    <body>

        <ui:composition template="./../WEB-INF/Modelo.xhtml">
            
           
            <ui:define name="content">
                 <p:fieldset legend="Pesquisa">
                <p:panelGrid columns="2" >                   
                    <p:outputLabel value="Código:" for="codigo" />
                    <p:inputText id="codigo" value="" size="2"/>
                    <p:outputLabel value="Nome:" for="nome" />
                    <p:inputText id="nome" value=""/>
                    <p:commandButton value="Pesquisar" ajax="false"  icon="ui-icon-zoomin"  />
                </p:panelGrid>
                </p:fieldset>
            </ui:define>

            <ui:define name="bottom">
               Desenvolvido por <b>Glauberth</b>
            </ui:define>

        </ui:composition>

    </body>
</html>
